﻿
table {
  margin: 10px auto;
  border-spacing: 0px;
  width: 680px;
  box-shadow: 5px 4px 30px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background: #fff;
    /*background: #fff;*/

  transition: all 0.5s;
}
table td {
  padding: 5px 5px;
}
table thead {
  background: linear-gradient(45deg,#fff, #e42c64);
  border-radius: 10px 10px 0 0;
}
table thead tr {
  border-radius: 10px 10px 0 0;
}
table thead td {
  color: #fff;
  font-size: 20px;
}
table thead td:first-of-type {
  border-radius: 10px 0 0 0;
}
table thead td:last-of-type {
  border-radius: 0 10px 0 0;
}
table tbody td {
  border-top: 1px solid #f0f0f0;
}
table tbody tr:hover {
  background: rgba(123, 153, 218, 0.1);
}

table.threeDMode {
  /*transform: rotateX(65deg) rotateZ(-35deg);*/
}

         .auto-style1 {
             text-align: right;
         }
    .auto-style2 {
        width: 100%;
    }
         .auto-style3 {
             height: 66px;
         }
         .auto-style4 {
             width: 307px;
         }
             .auto-style8 {
             font-size: large;
         }
   
         .auto-style9 {
        text-align: right;
    }
    .auto-style10 {
        width: 100%;
    }
    .auto-style11 {
        font-size: 35pt;
    }
   
         .auto-style12 {
             height: 69px;
         }